* {
  margin: 0;
  padding: 0;
}
body {
  background-color: #f9f9f9;
}
#popup-video {
  display: none;
  position: fixed;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
}
.head {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  height: 66px;
  background-color: #232323;
  justify-content: center;
  align-items: center;
  z-index: 3;
}
.head .logo {
  position: absolute;
  width: 258.1px;
  height: 40px;
  left: 53px;
  top: 12px;
  background: url("../img/logo.png") no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}
.head .center {
  width: 664px;
  display: flex;
  justify-content: space-evenly;
  font-size: 16px;
  color: #ffffff;
}
.head .center .item {
  cursor: pointer;
}
.head .center .item.selected {
  color: #40e0da;
}
.head .center .item:hover {
  color: #40e0da;
}
.main {
  width: 19.2rem;
  height: 1350px;
  position: relative;
  margin-top: 168px;
}
.main .content {
  margin: 0 auto;
  width: 996px;
  height: 1000px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.main .content .title {
  width: 180px;
  height: 91px;
  background: url("../img/product/title.png") no-repeat;
  background-size: 100% 100%;
}
.main .content .product-box {
  display: flex;
  flex-direction: column;
  margin-top: 49px;
}
.main .content .product-box .item {
  width: 1016px;
  height: 322px;
  position: relative;
}
.main .content .product-box .item1 {
  position: relative;
}
.main .content .product-box .item1 .logo {
  position: absolute;
  top: 28px;
  right: 41px;
  width: 87px;
  height: 87px;
  background: url("../img/product/1/logo.png") no-repeat;
  background-size: 100% 100%;
}
.main .content .product-box .item1 .desc {
  position: absolute;
  top: 174px;
  right: 40px;
  width: 213px;
  height: 47px;
  background: url("../img/product/1/desc.png") no-repeat;
  background-size: 100% 100%;
}
.main .content .product-box .item1 .btn {
  position: absolute;
  top: 245px;
  right: 40px;
  width: 68px;
  height: 25px;
  font-size: 12px;
  border: 1px solid #0e1323;
  text-align: center;
  line-height: 25px;
  border-radius: 15px;
  cursor: pointer;
}
.main .content .product-box .item2 {
  position: relative;
}
.main .content .product-box .item2 .logo {
  position: absolute;
  top: 28px;
  left: 41px;
  width: 87px;
  height: 87px;
  background: url("../img/product/2/logo.png") no-repeat;
  background-size: 100% 100%;
}
.main .content .product-box .item2 .desc {
  position: absolute;
  top: 174px;
  left: 40px;
  width: 208px;
  height: 45px;
  background: url("../img/product/2/desc.png") no-repeat;
  background-size: 100% 100%;
}
.main .content .product-box .item2 .btn {
  position: absolute;
  top: 245px;
  left: 40px;
  width: 68px;
  height: 25px;
  font-size: 12px;
  border: 1px solid #0e1323;
  text-align: center;
  line-height: 25px;
  border-radius: 15px;
  cursor: pointer;
}
.main .content .product-box img {
  width: 100%;
  height: 100%;
}
.main .detail-content {
  margin: 0 auto;
  width: 996px;
  height: 1000px;
  display: flex;
  align-items: center;
  flex-direction: column;
  position: relative;
}
.main .detail-content .title {
  width: 268px;
  height: 91px;
  background: url("../img/product/detail/title.png") no-repeat;
  background-size: 100% 100%;
}
.main .detail-content .product {
  margin-top: 47px;
  position: relative;
}
.main .detail-content .product .video {
  opacity: 0;
  transition: all 1s;
  position: absolute;
  cursor: pointer;
  top: 6px;
  left: 12px;
  width: 949px;
  height: 439px;
  background: url("../img/product/video.png") no-repeat;
  background-size: 100% 100%;
}
.main .detail-content .product .video:hover {
  opacity: 1;
}
.main .detail-content .product .desc-box {
  position: absolute;
  font-size: 12px;
  top: 482px;
  left: 30px;
}
.main .detail-content .product .desc-box .desc-title {
  font-size: 37px;
  line-height: 42px;
  font-weight: bold;
  color: #0e1323;
  text-indent: -10px;
}
.main .detail-content .product .desc-box .desc-title2 {
  font-size: 14px;
}
.main .detail-content .product .desc-box .title2 {
  font-size: 22px;
  margin-top: 29px;
}
.main .detail-content .product .desc-box .desc {
  margin-top: 22px;
  font-size: 18px;
  line-height: 28px;
  color: #0e1323;
  font-weight: 300;
  width: 930px;
}
.main .detail-content .product img {
  width: 100%;
  height: 100%;
}
.main .detail-content #p1 {
  width: 973px;
  height: 766px;
}
.main .detail-content #p2 {
  width: 973px;
  height: 678px;
}
.main .detail-content .back {
  position: absolute;
  bottom: -35px;
  left: 23px;
  z-index: 2;
  cursor: pointer;
  width: 85px;
  height: 22px;
  background: url("../img/product/detail/back.png") no-repeat;
  background-size: 100% 100%;
}
.main .detail-content .goto {
  cursor: pointer;
  font-size: 21px;
  color: #7d7d7d;
  border: 1px solid #7d7d7d;
  position: absolute;
  bottom: -46px;
  right: 11px;
  z-index: 2;
  width: 130px;
  height: 42px;
  line-height: 42px;
  text-align: center;
  border-radius: 20px;
}
.main .footer {
  width: 100%;
  height: 270px;
  background-color: #232323;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
}
.main .footer .center {
  width: 350px;
  height: 180px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}
.main .footer .center .logo {
  width: 258.1px;
  height: 40px;
  background: url("../img/footer/logo.png") no-repeat;
  background-size: 100% 100%;
}
.main .footer .center .title {
  width: 220px;
  height: 16px;
  font-size: 14px;
  color: #999999;
  position: relative;
  align-items: center;
  text-align: center;
}
.main .footer .center .title .right-line::after {
  content: "|";
  position: absolute;
  right: -14px;
  top: 0;
  width: 10px;
  height: 100%;
}
.main .footer .center .title .about {
  position: absolute;
  height: 100%;
  width: 60px;
  cursor: pointer;
  text-align: center;
}
.main .footer .center .title .join {
  position: absolute;
  left: 75px;
  height: 100%;
  width: 62px;
  cursor: pointer;
  text-align: center;
}
.main .footer .center .title .business {
  position: absolute;
  right: 0;
  height: 100%;
  width: 62px;
  cursor: pointer;
  text-align: center;
}
.main .footer .center .explanation {
  font-size: 12px;
  color: #999;
  text-align: center;
}
.main .footer .center .explanation .box {
  display: flex;
  justify-content: center;
}
.main .footer .center .explanation a {
  color: #999;
  text-decoration: none;
}
